<?xml version="1.0" encoding="UTF-8"?>
<resources culture="it-IT" scope="Country">
  <resource name="MenuSociety">Società</resource>
  <resource name="MenuEconomy">Economia</resource>
  <resource name="MenuMilitary">Militare</resource>
  <resource name="MenuPolitics">Politica</resource>
  <resource name="MenuAdministration">Amministrazione</resource>
  <resource name="SocietyTitle">{0} - Società</resource>
  <resource name="PoliticsTitle">{0} - Politica</resource>
  <resource name="CitizenshipsTitle">Cittadinanza</resource>
  <resource name="EconomyTitle">{0} - Economia</resource>
  <resource name="MilitaryTitle">{0} - Militare</resource>
  <resource name="NewPlayersTitle">Nuovi giocatori</resource>
  <resource name="Citizens">Cittadini</resource>
  <resource name="StatsWorld">Mondo</resource>
  <resource name="StatsActive">Attivi</resource>
  <resource name="StatsNew">Cittadini iscritti oggi</resource>
  <resource name="StatsCsRequests">Richieste di cittadinanza</resource>
  <resource name="StatsAvgLevel">Livello medio</resource>
  <resource name="Regions">Regioni</resource>
  <resource name="StatsPopulation">Popolazione</resource>
  <resource name="PresidentialCabinet">Gabinetto presidenziale</resource>
  <resource name="President">Presidente</resource>
  <resource name="VicePresident">Vice Presidente</resource>
  <resource name="PresidentShort">Presidente</resource>
  <resource name="VicePresidentShort">Vice</resource>
  <resource name="PresidentNone">Nessuno</resource>
  <resource name="Ministers">Ministri</resource>
  <resource name="Defence">Difesa</resource>
  <resource name="Economy">Economia</resource>
  <resource name="ForeignAffairs">Affari esteri</resource>
  <resource name="Goals">Obbiettivi</resource>
  <resource name="GoalsSocial">Sociali</resource>
  <resource name="GoalsMilitary">Militari</resource>
  <resource name="GoalsEconomy">Economici</resource>
  <resource name="GoalsOther">Altro</resource>
  <resource name="Congress">Congresso</resource>
  <resource name="ChartParty">Partito</resource>
  <resource name="ChartMembers">Membri</resource>
  <resource name="LawProposals">Ultime proposte</resource>
  <resource name="LawAccepted">Accettata</resource>
  <resource name="LawRejected">Rifiutata</resource>
  <resource name="LawPending">In attesa</resource>
  <resource name="LawXAgoBy">{0} da {1}</resource>
  <resource name="Administration">Amministrazione</resource>
  <resource name="MutualProtectionPact">Patto di soccorso reciproco</resource>
  <resource name="ImpeachPresident">Sfiducia al Presidente</resource>
  <resource name="WelcomeMessage">Messaggio di benvenuto</resource>
  <resource name="BuyConstruction">Compra costruzione</resource>
  <resource name="Donate">Dona</resource>
  <resource name="MinimumWage">Stipendio minimo</resource>
  <resource name="ProposePeace">Proposta di pace</resource>
  <resource name="DeclareWar">Dichiara guerra</resource>
  <resource name="TradeEmbargo">Embargo commerciale</resource>
  <resource name="ChangeTaxes">Cambio tasse</resource>
  <resource name="IssueMoney">Emetti denaro</resource>
  <resource name="LawProposalInfo">Come membro congresso o presidente, avrete diverse opzioni amministrative tra cui scegliere. Ogni sotto pagina può essere trasformato in una proposta di legge sulla quale il congresso può decidere.</resource>
  <resource name="ButtonResignGov">Dimettiti</resource>
  <resource name="ButtonBack">Torna</resource>
  <resource name="ButtonCsApprove">Approva</resource>
  <resource name="ButtonCsDecline">Rifiuta</resource>
  <resource name="CitizenshipRequests">Richieste di cittadinanza</resource>
  <resource name="ApprovedRequests">Richieste accettate</resource>
  <resource name="CsCitizen">Cittadini</resource>
  <resource name="CsMessage">Messaggi</resource>
  <resource name="CsArrived">Arrivati</resource>
  <resource name="CsExpires">Scade</resource>
  <resource name="CsReason">Ragione</resource>
  <resource name="CsApprovalDate">Data di approvazione</resource>
  <resource name="CsApprovedBy">Approvato da</resource>
  <resource name="Resources">Risorse</resource>
  <resource name="ResourceNameOuter">{0}</resource>
  <resource name="Taxes">Tasse</resource>
  <resource name="IncomeTax">Imposta sul reddito</resource>
  <resource name="ImportTax">Tassa di importazione</resource>
  <resource name="VAT">VAT</resource>
  <resource name="SalariesFees">Stipendi e tariffe</resource>
  <resource name="MinimumSalary">Stipendio minimo</resource>
  <resource name="AverageSalary">Stipendio medio</resource>
  <resource name="CitizenFee">Tassa sui cittadini</resource>
  <resource name="CountryTreasury">Tesoro nazionale</resource>
  <resource name="Macroeconomics">Macroeconomia</resource>
  <resource name="MacroGDP">Prodotto interno lordo</resource>
  <resource name="MacroShortGDP">GDP</resource>
  <resource name="MacroConsumption">Consumo</resource>
  <resource name="MacroImport">Importazione</resource>
  <resource name="MacroExport">Esportazione</resource>
  <resource name="TradeEmbargoes">Embarghi commerciali</resource>
  <resource name="ExpiresIn">Scade il {0}</resource>
  <resource name="NoEmbargoes">{0} non ha embarghi</resource>
  <resource name="Wars">Guerre</resource>
  <resource name="Alliances">Alleanze</resource>
  <resource name="NoAllies">{0} non ha alleati</resource>
  <resource name="NewCitizens">Nuovi cittadini</resource>
  <resource name="RegDate">Reg. data</resource>
  <resource name="AdministrationTitle">{0} - Administration</resource>
  <resource name="RequestCitizenship">Request citizenship</resource>
  <resource name="CitizenshipWhyYou">Why should you be granted citizenship?</resource>
  <resource name="ButtonCsApply">Apply</resource>
  <resource name="StatsOnline">Online now</resource>
  <resource name="MinisterOfDefense">Minister of Defense</resource>
  <resource name="MinisterOfFA">Minister of Foreign Affairs</resource>
  <resource name="MinisterOfEconomy">Minister of Economy</resource>
  <resource name="CreateAlly">Create Alliance</resource>
  <resource name="CreateNatOrg">Create National Organisation</resource>
  <resource name="MoveCapital">Move Capital</resource>
  <resource name="AdminInfo1">As a government member, you will have several administrative options to choose from. Each sub-page can be made into a law proposal on which the congress can either approve or deny.</resource>
  <resource name="PrevLawProp">Previous law proposal results</resource>
  <resource name="MPPInfo">A mutual protection pact will last for a total of 30 days from the day the proposal is accepted.</resource>
  <resource name="ImpeachInfo">Are you sure you wish to propose an impeachment of President {0}? If your proposal is accepted the next candidate on the list will become the next president of {1}!</resource>
  <resource name="WelcomeMessageInfo">The national Welcome Message is visible for all the new citizens of {0}. It's important the welcome message welcomes your new citizens properly, so they will stay. Choose your words wisely.</resource>
  <resource name="CurrentMsg">Current Message</resource>
  <resource name="DonateInfo">You can choose to donate currency to entities, such as national organisations. An accepted donation by congress is always finale and can never be reversed.</resource>
  <resource name="MinimumWageInfo">The minimum wage decides how low the companies in {0} can set their wages. Remember, the minimum wage can have a big impact on your country's economy.</resource>
  <resource name="ProposePeaceInfo">You can propose peace with another country that your country is currently at war with. If the proposal is accepted, both countries can no longer attack each other.</resource>
  <resource name="OngoingWars">Ongoing Wars</resource>
  <resource name="DeclareWarInfo">Declaring war against another country is never cheap, but it can help you secure tactical regions and more resources.</resource>
  <resource name="TradeEmbargoInfo">A trade embargo will prevent both country's companies from selling goods on each other markets for 30 days.</resource>
  <resource name="ChangeTaxesInfo">There is 3 different kinds of taxes. Income, import and VAT. You can specify each individual tax for each item available.</resource>
  <resource name="CitizenFeeInfo">The citizen fee is the amount of local currency a new citizen will get on the first day in the country.</resource>
  <resource name="IssueMoneyInfo">Issuing more money is a good way to boost your country's economy. The issued amount will be added to the country's treasury.</resource>
  <resource name="CreateAllyInfo1">The price for creating an alliance is 100 </resource>
  <resource name="CreateAllyInfo2">divided between all founding countries</resource>
  <resource name="AllyName">Name the Alliance</resource>
  <resource name="CreateAllyInfo3">Before an alliance is finally created, all countries must also agree on who should be Secretary General.</resource>
  <resource name="CreateAllyInfo4">Below you add the countries you wish to create the alliance with. Use ';' to add multiple countries. Please use country name.</resource>
  <resource name="CreateNatOrgInfo">The price for creating a national organisation is 20</resource>
  <resource name="MoveCapitalInfo">Select to which region the capital of your country should be moved to, if accepted, the hospital will be moved with it.</resource>
  <resource name="ActiveWars">Active Wars</resource>
  <resource name="NoAllies2">This country has no allies</resource>
  <resource name="NotAtWar">This country isn't currently at war</resource>
  <resource name="Citizenships">Citizenships</resource>
  <resource name="Region">Region</resource>
  <resource name="Social">Social</resource>
  <resource name="Military">Military</resource>
  <resource name="Other">Other</resource>
  <resource name="NoAppCs">There are no approved citizenship requests for this country</resource>
</resources>
